Gmagick::removeimage
Gmagick::resampleimage
Gmagick
PHP Manual

# Gmagick::removeimageprofile

(PECL gmagick >= Unknown)

Gmagick::removeimageprofile — Removes the named image profile and returns it

### Description

public void Gmagick::removeimageprofile ( string `$name` )

Removes the named image profile and returns it.

### Parameters

`name`

  Name of profile to return: ICC, IPTC, or generic profile.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::removeimage
Gmagick::resampleimage
Gmagick
PHP Manual